<?php


namespace AutoAdmin\Bundle\Seo\Extractor;


abstract class AbstractExtractor implements ExtractorInterface
{
    protected function sanitize(string $input): string
    {
        return strip_tags($input);
    }
}